/*
 Theme Name:   Scott Legal
 Theme URI:    https://launchmedigital.com
 Description:  Custom theme developed for Scott Legal
 Author:       Launch Me Digital
 Author URI:   https://launchmedigital.com
 Template:     generatepress
 Version:      0.1
*/
.site-logo {
   display: block;
   max-width: 300px;
}

.site-header .header-image {
	height: 60px;
}

.header-widget {
	margin-top: 10px;	
}

.header-widget p {
	margin-bottom: 0;
}

.single-post #site-navigation,
.blog #site-navigation {
	box-shadow: 0 0 36px 0 rgba(8, 46, 66, 0.08);
}

.single-post .inside-article,
.blog .inside-article,
#right-sidebar aside {
	box-shadow: 0 0 36px 0 rgba(8, 46, 66, 0.08);
}

.blog .read-more {
	float: right;
}

.generate-columns:nth-child(2n+3) {
	padding-left: 40px;
}
.generate-columns:nth-child(2n+2) {
	padding-right: 20px
}

/*
.entry-summary,
.blog.post-image-below-header.post-image-aligned-left .inside-article .post-image { 
	margin-top: 1.5em;
}
*/

.blog .post-image {
	margin: 0
}

div.wpforms-container-full .wpforms-form .wpforms-field {
	padding: 15px 0!important;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea{
	border: none !important;
	border-radius: 0 !important;
	padding: 25px 15px !important;
}

div.wpforms-container-full .wpforms-form select {
	height: 50px !important;
}

/** WPFORMS SUBMIT BUTTON **/
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit] {
  border: 0 !important;
  color: #FFFFFF !important; 
  background-color: #082E42 !important; 
	padding: 16px 32px !important;
}

/** WPFORMS SUBMIT BUTTON **/
div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
div.wpforms-container-full .wpforms-form input[type=submit]:active, 
div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full .wpforms-form button[type=submit]:active, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
 color: #58C8E7 !important; 
 background-color: #082E42 !important; 
}

@media (min-width: 769px) {
    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }
	
	.main-navigation .main-nav ul ul .mega-menu-header a {
		font-size: 28px;
	}
	
	.main-navigation .main-nav ul ul .mega-menu-header a:hover, 
	nav .main-nav .mega-menu > ul > li:nth-child(n+2) > a:hover {
		color: #fff;
		cursor: initial;
	}
	
	nav .main-nav .mega-menu > ul > li:nth-child(n+2) > a {
		padding-top: 27px;
		font-size: 18px;
		cursor: initial;
	}
	
    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}

/** 
 * Beaver Builder styles 
 **/
/**
 * Set page content to full width if page builder active on page
 **/
.fl-theme-builder-singular #page.grid-container,
.fl-builder #page.grid-container {
	max-width: 100%;
}

.fl-theme-builder-singular.separate-containers .inside-article,
.fl-builder.separate-containers .inside-article {
	padding: 0;
}

.fl-theme-builder-singular.separate-containers .site-main,
.fl-builder.separate-containers .site-main {
	margin-top: 0;
	margin-bottom: 0;
}

/**
 * BB Heading Styles
 **/
h1.fl-heading {
	font-size: 60px;
	font-weight: 700;
	line-height: 1.2em;
}

h2.fl-heading {
	font-size: 60px;
	font-weight: 800;
	line-height: 1.2em;
}

h3.fl-heading {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.2em;
}

.sl-post-grid .fl-post-feed {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
	align-content: space-between;
}

.sl-post-grid .fl-post-feed-post {
	flex: 0 1 49%;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 0;
	border-bottom: none;
}

.sl-post-grid .fl-post-feed-post .fl-post-image,
.sl-post-grid .fl-post-feed-post .fl-post-image a {
	display:block;
	height: 100% !important;
	max-height: 100% !important;
	max-width: none !important;
	width: auto !important;
}

.sl-post-grid .fl-post-feed-post img.wp-post-image {
	display: block;
	z-index: 1;
	height: 100%;
	width: auto;
	object-fit: cover;
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding: 20px;
	background-color: rgba(8, 46, 66, 0.6);
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap,
.sl-post-grid .fl-post-feed-post .fl-post-title-wrap h2 a {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(8, 46, 66, 0.8);
	transition: color 0.5s ease-out;
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap h2:hover a {
	color: #58c8e7;
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap .fl-post-category {
	font-size: 0.8em;
	font-weight: 300;
	text-transform: uppercase;
}

.sl-post-grid .fl-post-feed-post:nth-child(1) .fl-post-title-wrap .fl-post-title,
.sl-post-grid .fl-post-feed-post:nth-child(6) .fl-post-title-wrap .fl-post-title {
	width: 60%;
}

@media screen and (max-width: 768px) {
	.sl-post-grid .fl-post-feed-post {
		flex: 0 1 100%;
	}
}

@supports (display: grid) {
	
	.sl-post-grid .fl-post-feed {
		display: grid;
		flex-flow: uset;
		justify-content: uset;
		align-items: unset;
		align-content: unset;
		width: 100%;
		height: 700px;
		grid-gap: 20px;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(5, 1fr);
	}
	
	.sl-post-grid .fl-post-feed-post {
		margin-bottom: 0;
	}

	.sl-post-grid .fl-post-feed-post:nth-child(1) {
		grid-column: 1 / span 2;
		grid-row: 1 / span 3;
	}

	.sl-post-grid .fl-post-feed-post:nth-child(6) {
		grid-column: 3 / span 2;
		grid-row: 3 / span 3;
	}

	.sl-post-grid .fl-post-feed-post:nth-child(2),
	.sl-post-grid .fl-post-feed-post:nth-child(3),
	.sl-post-grid .fl-post-feed-post:nth-child(4),
	.sl-post-grid .fl-post-feed-post:nth-child(5) {
		grid-column: span 1;
		grid-row: span 2;
	}
	
	@media screen and (max-width: 767px) {
		.sl-post-grid .fl-post-feed {
			width: 100%;
			height: auto;
		}
		.sl-post-grid .fl-post-feed .fl-post-feed-post {
			grid-column: 1 / -1;
			grid-row: span 1;
		}
	}
}

